Gets the current viewport of this quad.

Check the [GPU.quad](quad.md) page for more info.

---

#### Syntax:
```lua
x,y, w,h = q:getViewport() --Make sure you are using ':'
```

---

#### Returns:

* **x (Number)**: The x coord of the quad's top-left corner.
* **y (Number)**: The y coord of the quad's top-left corner.
* **w (Number)**: The width of the quad.
* **h (Number)**: The height of the quad.